---
#This is the view / management page for an organization in the user
#directory
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
org_sharing:
  title: Ticket Sharing
  content: >
    <p> Deiling beiðna innan fyrirtækis gerir meðlimum kleift að skoða innihald beiðna sem aðrir notendur eiga skráð. </p> <p class="info-banner"> <i class="icon-info-sign"></i> Þjónustuveitendur hafa alltaf aðgang að beiðnum. </p>
email_domain:
  title: Email Domain
  content: >
    Notendum er bætt við í fyrirtækið sjálfvirkt byggt á netföngum þeirra. Skráðu lén í reitinn hér fyrir neðan til að tengja viðkomandi, mörg lén með kommu á milli til aðgreiningar. Sem dæmi, ritaðu <code>len.is</code> fyrir notendur með email sem endar @len.is

